# removeTestOutputListener

open fun removeTestOutputListener(listener: TestOutputListener)

Unregisters a test output listener with this task. This method will only remove listeners that were added by calling addTestOutputListener on this task. If the listener was registered with Gradle using addListener this method will not do anything. Instead, use removeListener.

#### Parameters

listener

The listener to remove.